<?php
//This is the main hub to access all things OneCMS related in regards to the non Admin area and forums.
$lcheck = "b";
$z = "b";

include("config.php");

global $setting;


switch ($_GET['load']) {
	default:
		include_once("includes/modules/index.php");
		break;
	case 'contest':
		include_once('includes/modules/contests.php');
		break;
	case 'elite':
		include_once('includes/modules/elite.php');
		break;
	case 'files':
		include_once('includes/modules/files.php');
		break;
	case 'gallery':
		include_once('includes/modules/gallery.php');
		break;
	case 'pages':
		include_once('includes/modules/pages.php');
		break;
	case 'search':
		include_once('includes/modules/search.php');
		break;
	case 'rss':
		include_once('includes/modules/rss.php');
		break;
	case 'userreviews':
		include_once('includes/modules/userreviews.php');
		break;
}
?>